body
{
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	margin:0;
	background-color:#9c182f
}

html{overflow-y:scroll}
*,:after,:before{box-sizing:border-box}
h1,h2,h3,h4,h5,h6,p{margin:0}
ul{
    margin:0;
    padding:0;
    list-style:none
}
a{
    text-decoration:none
}
abbr{
    cursor:pointer
}
:focus,a{
    outline:0
}
address{
    font-style:normal
}
button,img,input{
    border:none
}
.preloader{
    position:fixed;
    width:100%;
    height:100%;
    background-color:#9c182f;
    left:0;
    top:0;
    z-index:10000
}
.preloader div{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%)
}
.preloader div img{
    max-width:200px;
    animation:preloader-animation 1.3s linear infinite;
    border:4px solid #fff;
    border-radius:100%;
    padding:5px
}
.logo
{
	float: left;
	width: 120px;
	height: 120px;
	margin-top:15px;
}

.logo img
{
    float:left;
    width:100%;
    height:auto
}






.header-top
{
	float:left;
	width:100%;
	height:50px;
	font-size:13px;
	line-height:25px;
	font-weight:500;
	padding:12.5px 15%;
	background-color:#dedede;
}

.header-top span
{
	float:right;
	height:25px;
	font-size:11px;
	background-color:#dedede;
}

.header-top a
{
	float:right;
	height:25px;
	color:#fff;
	margin-left:20px;
	padding:0 20px;
	border-radius:12.5px;
	background-color:#9b1a31;
	transition: background-color 0.3s ease;
}

.header-top a:hover{background-color: #810017;}

.header-top a.second{background-color:#949699;}
.header-top a.second:hover{background-color: #717376;}




header
{
	float: left;
	width: 100%;
	height: 150px;
	background-color: #fff;
	padding: 0 15%;
}







.search-box button
{
	float: left;
	width:30px;
	height:30px;
	margin:10px 0 0 20px;
}



.search-box button svg{float:left;width:100%;height:100%;fill:#9b1a31;transition:fill .3s ease-in-out}

.search-box {
    position: relative;
    display: flex;
    align-items: center;
}

/* ICON */
.search-toggle {
    background: none;
    border: none;
    cursor: pointer;
    color: #9b1b31;
    z-index: 2;
}

/* FORM */
.search-form {
    position: absolute;
    right: 0;
    overflow: hidden;
	top: -40px;
}

/* INPUT */
.search-form input {
    width: 0;
    opacity: 0;
    padding: 10px 0;
    border: none;
    border-bottom: 2px solid #9b1b31;
    outline: none;
    transition: all 0.3s ease;
    background: transparent;
}

/* AKTİF DURUM */
.search-box.active .search-form input {
    width: 350px;
    opacity: 1;
    padding: 10px 10px;
}








/* ===============================
   NAV WRAPPER
================================= */

header nav {
    float: right;
    margin-top: 50px;
}

header nav ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

header nav ul li {
    position: relative;
    float: left;
	margin-left:30px;
}

/* ===============================
   TOP LEVEL LINKS
================================= */

header nav > ul > li > a {
    position: relative;
    float: left;
    height: 50px;
    line-height: 50px;

    font-size: 16px;
    font-weight: 600;
    color: #9b1b31;
    text-decoration: none;
	transition:color .3s ease-in-out
}

header nav > ul > li > a:hover {color:#333;}

/* Hover underline sadece üst menü */
header nav > ul > li > a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -50px;
    width: 100%;
    height: 5px;
    background: #9b1b31;

    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
}

header nav > ul > li > a:hover::after,
header nav > ul > li > a.active::after {
    transform: scaleX(1);
}

header nav > ul > li > a.active {
    color: #333;
}

/* ===============================
   SUB MENU
================================= */

header nav ul li .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;

    display: inline-flex;       /* içerik kadar genişler */
    flex-direction: column;
    align-items: flex-start;

    padding: 0;
    background: #fff;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);

    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;

    z-index: 999;
}

/* Hover ile aç */
header nav ul li:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

/* SUB ITEMS */

header nav ul li .sub-menu li {
    float: none;
    width: 100%;
	margin-left:0;
	border-bottom:1px dashed #ccc;
}

header nav ul li .sub-menu li:last-child{border-bottom:none;}

header nav ul li .sub-menu li a {
    display: block;
    padding: 10px 20px;

    font-size: 14px;
    font-weight: 500;
    color: #333;
    text-decoration: none;

    white-space: nowrap;   /* tek satır */
}

/* Sub hover */
header nav ul li .sub-menu li a:hover {
    background-color: #f7f7f7;
    color: #9b1b31;
}

/* Active sub */
header nav ul li .sub-menu li a.active-sub {
    background: #f3e6e9;
    color: #9b1b31;
    font-weight: 600;
}

/* Sub menüde üst underline çıkmasın */
header nav ul li .sub-menu a::after {
    display: none !important;
}















#responsive-button,.responsive-menu{
    display:none
}
main{
    position:absolute;
    width:auto;
    height:auto;
    float:left;
    background-color:#9c182f;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:3
}











.home-product-slider {
    background: #e9e9e9;
    padding: 100px 0;
}



.product-categories-component-inner {
    width: 100%;
    margin: 75px auto;
    background: #fff;
    padding: 50px 0;
    overflow: hidden; 
}



.urun-slider {
    position: relative;
    z-index: 1;
}


.urun-slider .swiper-wrapper {
    position: relative;
    z-index: 1;
}


.urun-slider .swiper {
    overflow: visible;
}


.urun-slider .swiper-slide {
    text-align: center;
    position: relative;
    z-index: 1;
}



.urun-slider .swiper-slide::after {
    content: "";
    position: absolute;
    top: 20%;
    right: -25px; 
    height: 60%;
    width: 1px;
    background: #ccc;
}


.urun-slider .swiper-slide.swiper-slide-visible:last-child::after {
    display: none;
}


.urun-slider .swiper-slide-duplicate::after {
    display: none;
}



.urun-slider img {
    max-height: 300px;
    width: auto;
    margin: 0 auto;
    display: block;
}



.urun-slider .swiper-button-prev,
.urun-slider .swiper-button-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 25px;
    color: #9b1b31;
    z-index: 999;             
    pointer-events: auto;  
transition:color .3s ease-in-out    
}


.urun-slider .swiper-button-prev { left: 20px; }
.urun-slider .swiper-button-next { right: 20px; }

.urun-slider .swiper-button-prev::after,
.urun-slider .swiper-button-next::after {
    font-size: 25px;
}

.urun-slider .swiper-button-prev:hover,
.urun-slider .swiper-button-next:hover {
    color:#333;
}


@media (max-width: 1200px) {
    .product-categories-component-inner {
        padding: 80px 0;
    }
}

@media (max-width: 992px) {
    .product-categories-component-inner {
        padding: 70px 0;
    }
}

@media (max-width: 768px) {

    .home-product-slider {
        padding: 60px 0;
    }

    .product-categories-component-inner {
        padding: 50px 0;
    }


    .urun-slider .swiper-slide::after {
        display: none;
    }
}

.section-title
{
	width: 100%;
	color: #9b1a31;
	font-size: 35px;
	line-height: 35px;
	margin-bottom: 50px;
	text-align: center;
	font-weight: 600;
font-family: "Playwrite HU", cursive;
}

.all-products-btn {
    text-align: center;
    margin-top: 50px;
}

.all-products-btn a {
    display: inline-block;
    padding: 10px 30px;
    border: 2px solid #9b1b31;
    color: #9b1b31;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
	border-radius:15px;
	font-size: 16px;
	transition:all .3s ease-in-out
}

.all-products-btn a:hover {
    background: #9b1b31;
    color: #fff;
}





.our-story {
display: flex;
  align-items: stretch;
  width: 100%;
  background-color: #fff;
}


.our-story .left {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;    
    align-items: center;        
    text-align: center;
    padding: 50px;
    background: #fff;
}


.our-story .left h2 {
color: #9b1b31;
  margin-bottom: 30px;
  font-size: 35px;
  line-height: 35px;
font-family: "Playwrite HU", cursive;
}


.our-story .left p
{
    max-width: 520px;
    line-height:30px;
    font-size: 17px;
	font-weight:500;
    color: #333;
}

.our-story .left p span {
    display: block;
	font-size: 22px;
    margin-bottom: 15px;
}


.our-story .right {
    width: 50%;
}

.our-story .right img {
    width: 100%;
    height: 100%;
    object-fit: cover;     
    display: block;
}















.home-slider{
    float:left;
    background:#2d3539
}
.home-slider li{
    float:left;
    width:100%;
    z-index:1
}
.home-slider li img{
    float:left;
    height:auto
}
.home-product-slider{
    float:left;
    width:100%;
    background:linear-gradient(to bottom,#fff 0,#f5d2c4 70%,#fff 100%)
}
.home-product-slider h1{
    float:left;
    width:100%;
    color:#9c182f;
    font-size:45px;
    text-align:center;
    font-weight:600;
    padding:60px 0
}
.home-product-slider .all-button{
    float:left;
    width:100%;
    padding:30px 0;
    text-align:center
}
.home-product-slider .all-button a{
    color:#fff;
    font-size:18px;
    line-height:40px;
    text-align:center;
    font-weight:400;
    margin:0 auto;
    padding:10px 50px;
    background:#9c182f;
    border-radius:20px
}
.owl-carousel{
    display:none;
    width:100%;
    position:relative;
    z-index:1
}
.owl-carousel .owl-stage{
    position:relative;
    touch-action:manipulation
}
.owl-carousel .owl-stage:after{
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}
.owl-carousel .owl-stage-outer{
    position:relative;
    overflow:hidden
}
.owl-carousel .owl-item{
    position:relative;
    min-height:1px;
    float:left
}
.owl-carousel .owl-item img{
    width:100%
}
.owl-carousel .owl-item .pc{
    display:block
}
.owl-carousel .owl-item .mobile{
    display:none
}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{
    display:none
}
.owl-carousel .owl-dot{
    cursor:pointer
}
.owl-carousel button.owl-dot{
    background:0 0;
    color:inherit;
    border:none;
    padding:0!important;
    font:inherit
}
.owl-carousel.owl-loaded{
    display:block
}
.owl-carousel.owl-loading{
    opacity:0;
    display:block
}
.owl-carousel.owl-hidden{
    opacity:0
}
.owl-carousel.owl-refresh .owl-item{
    visibility:hidden
}
.owl-carousel.owl-drag .owl-item{
    touch-action:pan-y;
    user-select:none
}
.owl-carousel.owl-grab{
    cursor:move;
    cursor:grab
}
.owl-carousel.owl-rtl{
    direction:rtl
}
.owl-carousel.owl-rtl .owl-item{
    float:right
}
.owl-carousel .owl-dots{
    position:absolute;
    text-align:right;
    right:30px;
    bottom:20px;
    z-index:2
}
.owl-carousel .owl-dots .owl-dot{
    display:inline-block
}
.owl-carousel .owl-dots .owl-dot span{
    width:15px;
    height:15px;
    margin:10px 5px;
    background:#1d1d1b;
    display:block;
    transition:opacity .2s ease;
    border-radius:30px;
    opacity:.6
}
.owl-carousel .owl-dots .owl-dot.active span,.owl-carousel .owl-dots .owl-dot:hover span{
    background:#9c182f;
    opacity:1
}
.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{
    position:absolute;
    width:30px;
    height:30px;
    top:45%;
    font-size:0;
    cursor:pointer
}
.owl-carousel .owl-nav .owl-prev{
    left:-30px;
    background:url(/assets/img//icons/prev.png)
}
.owl-carousel .owl-nav .owl-next{
    right:-30px;
    background:url(/assets/img//icons/next.png)
}
.product-categories-component-inner{
    float:left;
    width:100%
}
.product-categories-component-inner .product-list{
    list-style:none;
    padding-right:0;
    padding-left:0;
    display:flex;
    flex-basis:inherit;
    text-align:center;
    align-items:flex-end;
    width:100%;
    max-width:1084px;
    overflow:visible;
    margin:0 auto;
    padding-bottom:30px
}
.product-categories-component-inner .product-list .btn{
    margin-top:66px
}
.product-categories-component-inner .product-list li{
    display:inline-block;
    margin:174px 0 0;
    padding:0;
    flex:1;
    text-align:center;
    width:auto;
    font-weight:600
}
.product-categories-component-inner .product-list li.centered-image{
    display:none
}
.product-categories-component-inner .product-list li a,.product-categories-component-inner .product-list li img,.product-categories-component-inner .product-list li span{
    display:block
}
.product-categories-component-inner .product-list li img{
    text-align:center;
    margin:0 auto;
    width:50px
}
.product-categories-component-inner .product-list li h3{
    font-size:14px;
    margin-top:7px
}
.product-categories-component-inner .product-list li a{
    display:inline;
    width:auto;
    color:#9c182f;
    font-size:12px
}
.product-categories-component-inner .product-list li img{
    height:187px;
    width:82px
}
.product-categories-component-inner .product-list li.centered-image{
    display:inline-block
}
.product-categories-component-inner .product-list li.mobile-centered-image{
    display:none
}
.product-categories-component-inner .product-list li.centered-image-slick{
    margin-top:0;
    display:inline-block
}
.product-categories-component-inner .product-list li.centered-image-slick img{
    height:361px;
    width:150px
}
.product-categories-component-inner .product-list li.mobile-hidden{
    display:inline-block
}
.product-categories-component-inner .slick-next,.product-categories-component-inner .slick-prev{
    border:0;
    background-color:transparent;
    left:-41px;
    margin-top:-15px;
    outline:0;
    position:absolute;
    top:110px;
    z-index:2;
    cursor:pointer
}
.product-categories-component-inner .slick-next:before,.product-categories-component-inner .slick-prev:before{
    display:block
}
.product-categories-component-inner .slick-prev:before{
    transform:rotate(180deg)
}
.slick-next{
    right:-41px;
    left:auto;
    cursor:pointer
}
.product-categories-component-inner .slick-next{
    right:-41px;
    left:auto;
    cursor:pointer
}
.product-categories-component-inner .slick-prev{
    left:0;
    top:288px;
    height:30px;
    width:30px;
    background:url(/assets/img//icons/prev.png)
}
.product-categories-component-inner .slick-next{
    right:0;
    top:276px;
    height:30px;
    width:30px;
    background:url(/assets/img//icons/next.png)
}
.slick-slide>img{
    cursor:pointer
}
.slick-slide>a:focus{
    outline:0!important
}
.slick-slide:focus{
    outline:0!important
}
.slick-slider{
    position:relative;
    display:block;
    box-sizing:border-box;
    user-select:none;
    touch-action:pan-y
}
.slick-list{
    position:relative;
    display:block;
    overflow:hidden;
    margin:0;
    padding:0
}
.slick-list:focus{
    outline:0
}
.slick-list.dragging{
    cursor:pointer
}
.slick-slider .slick-list,.slick-slider .slick-track{
    transform:translate3d(0,0,0)
}
.slick-track{
    position:relative;
    top:0;
    left:0;
    display:block
}
.slick-track:before{
    display:table;
    content:''
}
.slick-track:after{
    display:table;
    content:'';
    clear:both
}
.slick-loading .slick-track{
    visibility:hidden
}
.slick-slide{
    display:none;
    float:left;
    height:100%;
    min-height:1px
}
[dir=rtl] .slick-slide{
    float:right
}
.slick-slide img{
    display:block
}
.slick-slide.slick-loading img{
    display:none
}
.slick-initialized .slick-slide{
    display:block
}
.slick-loading .slick-slide{
    visibility:hidden
}
.slick-vertical .slick-slide{
    display:block;
    height:auto;
    border:1px solid transparent
}
.slick-arrow.slick-hidden{
    display:none
}
.product-name{
    color:#222;
    font-size:13px;
    line-height:13px;
    font-weight:500;
    margin-top:15px
}
.product-short{
    font-size:14px;
    line-height:14px;
	font-style:italic;
    font-weight:500;
    margin:5px 0 15px 0;
}

.hidden{display:none;}

.logo svg{fill:#9b1a31}

.logo svg
{
	float: left;
	width: 100%;
	height: 100%;
}

section
{
	float:left;
	width:100%;
	padding:0 10%;
	background-color:#eeeeee;
}



.footer-social
{
	float:left;
	width:100%;
	margin:75px 0;
}

.footer-social h3
{
	float:left;
	width:100%;
	color:#9b1a31;
	font-size:20px;
	line-height:20px;
	text-align:center;
	font-weight:600;
	margin-bottom:32.5px;
}

.footer-social ul
{
	display:table;
	float:none;
	margin:0 auto;
}

.footer-social ul li
{
	float:left;
	width:35px;
	height:35px;
	margin-right:15px;
}

.footer-social ul li:last-child{margin-right:0;}

.footer-social ul li a svg
{
	float:left;
	width:100%;
	height:100%;
	fill:#9b1a31;
	transition:fill .3s ease-in-out
}

.footer-social ul li a:hover svg
{
	fill:#333;
	
}


.footer-top
{
	float:left;
	width:100%;
}

.footer-top h3
{
	float: left;
	width:100%;
	color:#9b1b31;
	font-size:25px;
	line-height:25px;
	font-weight:600;
}

.footer-top ul
{
	float:none;
	display:table;
}

footer{
    float:left;
    width:100%;
    padding:30px
}
footer p{
    float:left;
    width:100%;
    color:#fff;
    font-size:13px;
    line-height:15px;
    text-align:center;
    font-weight:400
}
footer ul{
    display:table;
    margin:0 auto;
    margin-bottom:20px
}
footer ul li{
    float:left;
    margin-right:5px
}
footer ul li:last-child{
    margin-right:0
}
footer ul li a{
    float:left;
    width:25px;
    height:25px;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:center;
    border-radius:15px
}
footer ul li a:hover{
    background-color:#9c182f
}
footer ul li .facebook{
    background-image:url(/assets/img//icons/social-media/facebook.png)
}
footer ul li .facebook:hover{
    background-image:url(/assets/img//icons/social-media/facebook-hover.png)
}
footer ul li .instagram{
    background-image:url(/assets/img//icons/social-media/instagram.png)
}
footer ul li .instagram:hover{
    background-image:url(/assets/img//icons/social-media/instagram-hover.png)
}
footer ul li .linkedin{
    background-image:url(/assets/img//icons/social-media/linkedin.png)
}
footer ul li .linkedin:hover{
    background-image:url(/assets/img//icons/social-media/linkedin-hover.png)
}
footer ul li .youtube{
    background-image:url(/assets/img//icons/social-media/youtube.png)
}
footer ul li .youtube:hover{
    background-image:url(/assets/img//icons/social-media/youtube-hover.png)
}
.page-head{
	float:left;
    position:relative;
    width:100%;
    min-height:350px;
    z-index:1
}
.page-head img{
    float:left;
    width:100%;
    height:auto
}
.container{
    float:left;
    width:100%;
    background:linear-gradient(to bottom,#e5e5e5 0,#9d9d9c 100%)
}
.container .page,.container .product-category,.container .product-detail{
    position:relative;
    float:left;
    width:75%;
    height:auto;
    padding:75px;
    background:#fff;
    border:2px solid #ccc;
    border-top-right-radius:50px;
    border-bottom-left-radius:50px;
    z-index:2
}
.container .page{
    margin:-120px 12.5% 50px 12.5%
}
.container .page h1,.container .page h2,.container .page h3,.container .page h4,.container .page h5,.container .page h6,.container .page p{
    float:left;
    width:100%;
    font-weight:400
}
.container .page h1{
    color:#9c182f;
    font-size:24px;
    line-height:26px;
    letter-spacing:2px;
    margin-bottom:20px;
    padding-bottom:15px;
    border-bottom:1px solid #888
}
.container .page h2,.container .page h3,.container .page h4,.container .page h5,.container .page h6{
    color:#000;
    font-size:20px;
    margin-bottom:10px
}
.container .page p{
    color:#333;
    font-size:16px;
    line-height:22px;
    margin-bottom:17.5px;
    text-align:justify
}
.container .page p:last-child{
    margin-bottom:0
}
.container .page p strong{
    color:#333;
    font-weight:600
}
main .product-categories{
    float:left;
    width:100%
}
main .product-categories .product-category{
    margin:0 12.5% 50px 12.5%
}
main .product-categories .product-category:nth-child(1){
    margin:-120px 12.5% 50px 12.5%
}
main .product-categories .product-category .title{
    float:left;
    width:100%;
    color:#333;
    font-size:24px;
    line-height:26px;
    letter-spacing:2px;
    font-weight:400;
    margin-left:2px;
    margin-bottom:20px;
    padding-bottom:15px;
    border-bottom:1px solid #888
}
main .product-categories .product-category ul{
    float:left
}
main .product-categories .product-category ul li{
    float:left;
    width:100%;
    border-left:1px solid #9d9d9c;
    padding:20px;
    z-index:1
}
main .product-categories .product-category ul li img{
    float:left;
    width:40%;
    height:auto;
    margin:0 30%
}
main .product-categories .product-category ul li b{
    float:left;
    width:100%;
    color:#646363;
    font-size:16px;
    text-align:center;
    font-weight:400;
    margin:15px 0 5px 0
}
main .product-categories .product-category ul li a{
    float:left;
    width:100%;
    color:#9c182f;
    font-size:14px;
    text-align:center;
    font-weight:400;
    margin-top:5px
}
main .product-categories .product-category .border-left{
    position:absolute;
    float:left;
    width:2px;
    height:90%;
    background:#fff;
    top:5%;
    left:50px;
    z-index:3
}
main .product-detail{
    margin:-120px 12.5% 50px 12.5%
}
main .product-detail ul{
    float:left
}
main .product-detail ul li{
    float:left;
    width:100%;
    z-index:1
}
main .product-detail ul li .top{
    float:left;
    width:100%;
    margin-bottom:30px
}
main .product-detail ul li .top h2{
    float:left;
    width:100%;
    color:#9c182f;
    font-size:26px;
    line-height:26px;
    font-weight:200;
    margin-bottom:5px
}
main .product-detail ul li .top h3{
    float:left;
    width:100%;
    color:#9c182f;
    font-size:22px;
    line-height:22px;
    font-weight:600;
    padding-bottom:15px;
    border-bottom:1px solid #888
}
main .product-detail ul li .top .social-networks{
    position:absolute;
    top:0;
    right:0
}
main .product-detail ul li .top .social-networks a{
    float:left;
    width:30px;
    height:30px;
    margin-left:10px
}
main .product-detail ul li .top .social-networks .instagram{
    background-image:url(/assets/img//icons/product/social-media/instagram.png)
}
main .product-detail ul li .top .social-networks .facebook{
    background-image:url(/assets/img//icons/product/social-media/facebook.png)
}
main .product-detail ul li .top .social-networks .youtube{
    background-image:url(/assets/img//icons/product/social-media/youtube.png)
}
main .product-detail ul li .top .social-networks .web{
    background-image:url(/assets/img//icons/product/social-media/web.png)
}
main .product-detail ul li .detail{
    float:left;
    width:100%
}
main .product-detail ul li .detail .left{
    float:left;
    width:15%
}
main .product-detail ul li .detail .right{
    float:left;
    width:79%;
    margin-left:5%;
    margin-bottom:5px
}
main .product-detail ul li .detail .right table{
    border-collapse:collapse;
    width:100%;
    margin-bottom:10px
}
main .product-detail ul li .detail .right table:nth-child(2){
    margin-top:10px
}
main .product-detail ul li .detail .right table caption{
    color:#fff;
    font-size:14px;
    line-height:16px;
    text-align:left;
    font-weight:600;
    padding:5px 15px;
    border:1px solid #878787;
    border-bottom:none
}
main .product-detail ul li .detail .right table tr:nth-child(odd){
    background-color:#dadada
}
main .product-detail ul li .detail .right table tr td,main .product-detail ul li .detail .right table tr th{
    color:#646363;
    font-size:13px;
    line-height:13px;
    font-weight:400;
    padding:5px 15px;
    border:1px solid #878787;
    text-align:left
}
main .product-detail ul li .detail .right table tr td:nth-child(even),main .product-detail ul li .detail .right table tr th:nth-child(even){
    text-align:right
}
main .product-detail ul li .detail .right table tr th{
    font-weight:600;
    font-size:14px;
    line-height:14px;
    padding:7.5px 15px
}
main .product-detail ul li .detail .right em{
    float:left;
    width:100%;
    color:#646363;
    font-size:14px;
    line-height:18px;
    font-weight:400;
    margin:10px 0
}
main .product-detail ul li .detail .right .column{
    float:left;
    width:100%;
    padding:10px;
    margin-bottom:10px;
    border:1px solid #ccc
}
main .product-detail ul li .detail .right .column:last-child{
    margin-bottom:0
}
main .product-detail ul li .detail .right .column .title{
    color:#9c182f;
    font-size:14px;
    line-height:14px;
    font-weight:600;
    margin-bottom:5px
}
main .product-detail ul li .detail .right .column p{
    color:#646363;
    font-size:14px;
    line-height:18px
}
.brands{
    float:left;
    width:100%
}
.brands li{
    float:left;
    width:25%;
    border-right:2px solid #9d9d9c;
    border-bottom:2px solid #9d9d9c;
    padding:10px
}
.brands li:nth-child(4n){
    border-right:2px solid #fff
}
.brands li:nth-last-child(-n+4){
    border-bottom:2px solid #fff
}
.brands li:last-child{
    border-right:2px solid #fff
}
.brands li img{
    display:block;
    float:left;
    width:100%;
    filter:grayscale(1);
    transition:all .3s ease-in-out
}
.brands li img:hover{
    filter:none
}
.page .contact{
    float:left
}
.page .contact .top{
    float:left;
    width:100%;
    color:#333;
    font-size:16px;
    line-height:16px;
    margin-bottom:15px
}
.page .contact .top b{
    float:left;
    width:100%;
    color:#9c182f;
    font-weight:600;
    letter-spacing:1px;
    margin-bottom:5px
}
.page .contact .top address{
    float:left;
    width:100%;
    line-height:20px;
    margin-bottom:5px
}
.page .contact .top span{
    float:left;
    font-weight:400;
    margin-right:10px
}
.page .contact .top span strong{
    float:left;
    font-weight:600;
    margin-right:5px
}
.page .contact .facilities{
    float:left;
    width:100%;
    color:#333;
    font-size:16px;
    line-height:16px
}
.page .contact .facilities b{
    float:left;
    width:100%;
    color:#9c182f;
    font-weight:600;
    letter-spacing:1px;
    margin-bottom:7.5px;
    padding:10px 0;
    border-top:1px solid #9c182f;
    border-bottom:1px solid #9c182f
}
.page .contact .facilities ul{
    float:left;
    width:100%;
    color:#333;
    font-size:16px;
    line-height:16px
}
.page .contact .facilities ul li{
    float:left;
    width:33.33333333333333%;
    padding:0 20px;
    border-right:1px solid #9c182f
}
.page .contact .facilities ul li:first-child{
    padding-left:0
}
.page .contact .facilities ul li:last-child{
    padding-right:0;
    border:none
}
.page .contact .facilities ul li b{
    float:left;
    width:100%;
    color:#9c182f;
    font-weight:600;
    letter-spacing:1px;
    margin-bottom:7.5px;
    padding:0;
    border:none
}
.page .contact .facilities ul li .title{
    float:left;
    width:100%;
    font-weight:600;
    margin-bottom:5px
}
.page .contact .facilities ul li address{
    line-height:18px;
    margin-bottom:5px
}
.page .contact .facilities ul li span{
    float:left;
    width:100%;
    font-weight:400;
    margin-bottom:5px
}
.page .contact .facilities ul li span:last-child{
    margin-bottom:0
}
.page .contact .facilities ul li span strong{
    float:left;
    font-weight:600;
    margin-right:5px
}
.page .contact .facilities ul li p{
    text-align:left
}
@media screen and (max-width:1366px){
	.header-top{padding: 12.5px 10%;}
	header{padding: 0px 10%;}
	
    .container .product-detail ul li .detail .left{
        width:25%
    }
    .container .product-detail ul li .detail .right{
        float:left;
        width:69.9%
    }
}
@media screen and (max-width:1199px){
    html{
        overflow:hidden
    }
    main{
        overflow:auto;
        overflow-y:scroll
    }
    .logo{
width: 100px;
  height: 100px;
  margin: 0 auto;
  float: none;
  display: table;

    }
    header{
        background-color: #fff;
        box-shadow:none
		
    }
	.header-top{
	padding: 12.5px 30px;}
	
	section{padding:0 30px;}
	.our-story{margin-top: 40px;}
	
	
    header form,header nav{
        display:none
    }
    header .language{
        width:25px;
        height:25px;
        margin:67.5px 30px 0 0;
        background-color:#9c182f
    }
    header .language a{
        color:#fff;
        font-size:12px;
        line-height:25px;
        background-color:#9c182f
    }
    header .language a:hover{
        color:#fff
    }
    #responsive-button{
        display:block;
        position:absolute;
        width:25px;
        height:25px;
        top:67.5px;
        left:30px;
        background-image:url(/assets/img//icons/responsive-button.png);
        z-index:2
    }
    .responsive-menu{
        display:block;
        position:absolute;
        width:200px;
        height:auto;
        background-color:#333;
        top:0;
        left:auto;
        right:auto;
        bottom:0;
        z-index:1;
        overflow:auto;
        transition:width .3s ease-in-out
    }
    .responsive-menu ul{
        float:left;
        width:100%;
        padding:30px
    }
    .responsive-menu ul li{
        float:left;
        width:100%;
        border-bottom:1px dashed #444
    }
    .responsive-menu ul li:last-child{
        border:none
    }
    .responsive-menu ul li a{
        float:right;
        color:#e4e5e6;
        font-size:16px;
        line-height:16px;
        font-weight:300;
        text-align:right;
        padding:10px 0
    }
    .responsive-menu ul li ul{
        padding:5px
    }
    .responsive-menu ul li ul li{
        border-bottom:none
    }
    .responsive-menu ul li ul li a{
        font-size:14px;
        line-height:14px;
        padding:5px 0
    }
    .home-slider .owl-dots{
        display:none
    }
    .home-product-slider h1{
        font-size:30px;
        padding:30px 30px 0 30px
    }
    .product-categories-component-inner{
        display:none
    }
    .page-head{
        min-height:160px
    }
    .container{
        padding:30px
    }
    .container .page,.container .product-category,.container .product-detail{
        width:100%;
        margin:0;
        padding:30px;
        border-top-right-radius:0;
        border-bottom-left-radius:0
    }
    .container .page h1{
        font-size:24px;
        line-height:26px
    }
    .container .page p{
        font-size:16px;
        line-height:20px;
        text-align:left
    }
    .container .product-categories .product-category{
        margin:0 0 30px 0
    }
    .container .product-categories .product-category:nth-child(1){
        margin:0 0 30px 0
    }
    .container .product-categories .product-category .title{
        font-size:24px;
        line-height:26px
    }
    .container .product-categories .product-category .border-left{
        left:30px
    }
    .container .product-detail{
        padding:30px
    }
    .container .product-detail .product-detail-slider li .top h2{
        font-size:24px;
        line-height:26px
    }
    .container .product-detail .product-detail-slider li .top h3{
        font-size:18px
    }
    .container .product-detail .product-detail-slider li .top .social-networks{
        right:80px
    }
    .container .product-detail .product-detail-slider .owl-nav .owl-next,.container .product-detail .product-detail-slider .owl-nav .owl-prev{
        top:0
    }
    .container .product-detail .product-detail-slider .owl-nav .owl-prev{
        left:auto;
        right:40px
    }
    .container .product-detail .product-detail-slider .owl-nav .owl-next{
        right:0
    }
    .brands li{
        border-right:1px solid #9d9d9c;
        border-bottom:1px solid #9d9d9c
    }
    .brands li:nth-child(4n){
        border-right:1px solid #fff
    }
    .brands li:nth-last-child(-n+4){
        border-bottom:1px solid #fff
    }
    .brands li:last-child{
        border-right:1px solid #fff
    }
    .brands li img{
        filter:none
    }
    footer ul li{
        margin-right:10px
    }
    footer ul li a:hover{
        background-color:#fff
    }
    footer ul li .facebook:hover{
        background-image:url(/assets/img//icons/social-media/facebook.png)
    }
    footer ul li .instagram:hover{
        background-image:url(/assets/img//icons/social-media/instagram.png)
    }
    footer ul li .twitter:hover{
        background-image:url(/assets/img//icons/social-media/twitter.png)
    }
    footer ul li .youtube:hover{
        background-image:url(/assets/img//icons/social-media/youtube.png)
    }
}
@media screen and (max-width:900px){
    .page .contact .facilities ul li{
        width:100%;
        padding:0;
        border:none;
        margin-bottom:10px
    }
    .page .contact .facilities ul li:last-child{
        margin-bottom:0
    }
}
@media screen and (max-width:767px){
    header{
		height:100px;
        top:37.5px;
        box-shadow:none
    }
	.our-story{display:block !important;}
	.our-story .left,.our-story .right{width:100% !important;}
	.header-top span{display:none;}
	
    header .language{
        margin:0 30px 0 0
    }
    .mobile-header{
        float:left;
        width:100%;
        height:100px;
        background-color:#ffe8df
    }
    .logo{
        position:static;
        display:block;
        float:none;
        width:75px;
        height:75px;
        margin:12.5px auto
    }
    .home-slider .owl-item .pc{
        display:none
    }
    .home-slider .owl-item .mobile{
        display:block
    }
    .home-product-slider h1{
        font-size:20px
    }
    .home-product-slider .all-button a{
        font-size:14px;
        font-weight:600;
        padding:10px 20px
    }
    .page-head{
        min-height:auto
    }
    main{
        padding:0
    }
    main .page,main .product-category,main .product-detail{
        border:none
    }
    main .page h1{
        margin-bottom:15px;
        padding-bottom:0;
        border-bottom:none
    }
    main .page p{
        margin-bottom:20px
    }
    main .product-category-slider .owl-nav .owl-prev{
        left:0
    }
    main .product-category-slider .owl-nav .owl-next{
        right:0
    }
}
@media screen and (max-width:532px){
    main .product-categories .product-category ul li{
        border-left:none
    }
    main .product-categories .product-category .border-left{
        display:none
    }
    main .product-detail ul li .top .social-networks{
        position:static;
        float:right;
        margin-top:10px
    }
}
@media screen and (max-width:480px){
    main .product-detail ul li .top{
        margin-bottom:20px
    }
    main .product-detail ul li .top .social-networks{
        float:none;
        margin:0 auto;
        display:table;
        margin-top:16px;
        padding-top:10px
    }
    main .product-detail ul li .detail .left{
        width:50%;
        margin:0 25% 20px 25%
    }
    main .product-detail ul li .detail .right{
        width:100%;
        margin-left:0;
        margin-bottom:0
    }
    main .product-detail .product-detail-slider .owl-nav{
        display:none
    }
    .brands li{
        width:50%
    }
    .brands li:nth-child(4n){
        border-right:1px solid #9d9d9c
    }
    .brands li:nth-child(2n){
        border-right:1px solid #fff
    }
    .brands li:nth-last-child(-n+4){
        border-bottom:1px solid #9d9d9c
    }
    .brands li:nth-last-child(-n+2){
        border-bottom:1px solid #fff
    }
}
@media screen and (max-width:320px){
    .brands li{
        width:100%;
        margin-bottom:20px;
        padding:0;
        border:none
    }
    .brands li:nth-child(4n){
        border-right:none
    }
    .brands li:nth-child(2n){
        border-right:none
    }
    .brands li:nth-child(1n){
        border-right:none
    }
    .brands li:nth-last-child(-n+4){
        border-bottom:none
    }
    .brands li:nth-last-child(-n+2){
        border-bottom:none
    }
    .brands li:nth-last-child(-n+1){
        border-bottom:none
    }
    .brands li:last-child{
        margin-bottom:0
    }
}
 
table {
  float: left;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0; }
  table caption {
    color: #e4e5e6;
    font-size: 15px;
    line-height: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: left;
    padding: 12.5px 15px;
    background-color: #9c182f; }
  table thead tr td, table thead tr th, table tbody tr td, table tbody tr th, table tfoot tr td, table tfoot tr th {
    color: #333;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 1px; }
  table tbody tr td a, table tbody tr th a {
    position: relative;
    color: #005949;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 1px;
    padding-left: 12.5px;
    transition: all .3s ease-in-out; }
    table tbody tr td a:hover, table tbody tr th a:hover {
      color: #e4e5e6;
      background-color: #005949; }
    table tbody tr td a:before, table tbody tr th a:before {
      position: absolute;
      content: "\00BB";
      font-size: 20px;
      line-height: 17.5px;
      left: 0;
      bottom: 0;
      font-family: Arial,sans-serif; }
  table thead tr td, table thead tr th, table tfoot tr td, table tfoot tr th {
    font-weight: 500;
    text-align: left;
    padding: 10.5px 15px; }
  table tbody tr td {
    font-weight: 300;
    padding: 8px 15px; }
	
  table.border tbody tr:nth-child(odd) {
    background-color: #eeeeee; }
  table.border tfoot tr td, table.border tfoot tr th {
    color: #e4e5e6;
     }
    table.border tfoot tr td:last-child, table.border tfoot tr th:last-child {
      border-right: none; }
table tfoot tr{background-color:#aaa;}



.container .page, .container .product-category, .container .product-detail{z-index:1 !important;}


.container .page ul{float:left;width:100%;margin-bottom: 17.5px;}
.container .page ul:last-child{margin-bottom: 0;}
.container .page ul li{float:left;width:auto;margin-top: 5px;color: #333;
font-size: 16px;
line-height: 18px;
text-align: justify;}
.container .page a{color: #9c182f;}

.brands ul li{width:25% !important;list-style:none !important}

.container .page .pdf ul
{
	float: left;
	width: 100%;
}

.container .page .pdf ul li
{
	float: left;
	width: 20%;
	margin-right: 6.666666666666667%;
	list-style: none;
}

.container .page .pdf ul li:last-child{margin-right: 0;}

.container .page .pdf ul li a
{
	float: left;
	width: 100%;
	box-shadow: 3px 3px 10px rgba(0,0,0,.3),0 0 20px rgba(0,0,0,.2) inset;
}

.container .page .pdf ul li a img
{
	float: left;
	width: 100%;
	height: auto;
}

.border tbody tr td{line-height:16px;}
.page .contact .facilities ul li{list-style:none !important;}





